收藏
回答

IOS 9.3.5以下的版本报错。

之前是多个用户反映的。有几个用户是 9.1 的,开机直接白屏。

我们自己找了个测试机是 9.3.5 的。基础库。微信版本都是最新,也会白屏

监控到错误如图,请问如何解决?只能升级 ios吗

回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    2019-12-13

    IOS 9.x.x系统版本较旧,建议升级试下


    2019-12-13
    赞同
    回复 1
    • 大东💤
      大东💤
      2019-12-13
      如果能升级我也不用来这里问了。我要怎么教用户升级版本?
      2019-12-13
      回复
  • 大东💤
    大东💤
    2019-12-16

    所以这个问题能不能解决?除了升级就没的办法??9版本的就不能用小程序呗?

    2019-12-16
    赞同
    回复
登录 后发表内容
问题标签